body {
  font-family: Verdana, Tahoma, Helvetica, sans-serif;
  font-size: 10pt;
}

a:link {
  text-decoration: underline;
  font-variant: normal;
  color: #000080;
}
a:visited {
  color: #6269b7;
}
a:active {
  color: #3C3586;
}
a:hover {
  color: #F00;
  text-decoration: overline;
}

img {
  border: none;
}

.random {
  margin: 0 30px;
}

.gallery {
  text-align: center;
}

table.glyph img {
  display: block;
}

.left {
  float: left;
}

.right {
  float: right;
}
#hgsites, #amazonlink {
  background-color: #f0eee6;
  font-size: 8pt;
  margin: 0 10px 10px;
  padding: 5px;
}

#hgsites h3 {
  font-size: 11pt;
  margin: 0;
}
#hgsites ul, #hgsites ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
dt {
  font-weight: bold;
  margin-top: 0.5em;
}

dl.unit-list dt {
  clear: both;
}

dl.unit-list dd {
  margin-left: 0px;
  padding-left: 60px;
}
dl.unit-list dd.unit-image {
  float: left;
  margin-left: 0px;
  padding-left: 0;
}

#copyright {
  padding-top: 40px;
  text-align: center;
  font-style: italic;
  font-size: 8pt;
  color: #000080;
}